received_messages: Messages reçus
from_contact_form: depuis le formulaire de contact
search: Rechercher
items: Éléments
show_lowercase: afficher
show: Afficher
sending_date: Envoyé le
email: Email
object: Objet